Subject: Re: [PATCH v4 2/7] Documentation: devicetree: add PHY lane swap binding

From: Andrew Lunn <[email-masked]>
Date: Tue, 1 Nov 2016 21:48:26 +0100

> +- enet-phy-lane-swap: If set, indicates the PHY device requires swapping the
> +  TX/RX lanes to function properly.

Is 'requires' the right word here? The PHY performs the actual swap of
the Tx/Rx lanes.

    Andrew
--
To unsubscribe from this list: send the line "unsubscribe devicetree" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html